{% extends 'base.html' %}
{% load static %}

{% block meta %}
        <title>Kegiatan</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" 
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
        crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Roboto:700&display=swap"rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap" rel="stylesheet">
        <link href='https://fonts.googleapis.com/css?family=Lalezar' rel='stylesheet'>
        <link href="https://fonts.googleapis.com/css?family=Jura" rel='stylesheet'>
        <style type="text/css">
            
            body {
                font-family: 'Jura';
                background-image: url('{% static 'img/navbg.jpg' %}');
            }
            
        </style>

{% endblock meta %}

{% block content %}
<br>
<div class = "container text-center">
        <h1 class="text-center">
            Daftar Kegiatan
        </h1>
          <div class="row">

            {% for i in data_kegiatan %}
              <div class="card" style="width: 100%;">
                  <div class="card-body">
                    
                    <h5 class="card-title mb-3"><b>{{i.0.nama_kegiatan}}</b></h5>
                    <p class="card-text">
                        {% for a in i.1 %}
                        <div>{{a.nama_peserta}}</div>
                        {% endfor %}
                        </p>
                        
                        
                </div>
          </div>
          {% endfor %}
          
        </div>
        <br>
        <div class="text-center"><a class="btn btn-sm btn-info" href="tambahkegiatan">Tambah Kegiatan</a></div>
        <br>
        <div class="text-center"><a class="btn btn-sm btn-info" href="{% url 'templates:tambahpeserta' %}">Tambah Peserta</a></div>
        <br><br><br><br><br><br>
    </div>
</div>

{% endblock content %}